generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\BioBundle\Entity\Bio
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendBioBundle
    pk_requirement: ~
    fields: 
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           head1:
             locale_options:
               uk:
                 label :  Заголовок 1  
               ru:
                 label : Заголовок 1  
           head2:
             locale_options:
               uk:
                 label : Заголовок 2    
               ru:
                 label : Заголовок 2 
           title:
             locale_options:
               uk:
                 label : Назва  
               ru:
                 label : Назва
           description:
             field_type: ckeditor
             config_name: config_standard
             locale_options:
               uk:
                 label : Опис  
               ru:
                 label : Описание
           contact1:
             field_type: ckeditor
             config_name: config_standard
             locale_options:
               uk:
                 label : Контакти 1  
               ru:
                 label : Контакы 1    
           contact2:
             field_type: ckeditor
             config_name: config_standard
             locale_options:
               uk:
                 label : Контакти 2 
               ru:
                 label : Контакы 2   
           contact3:
             field_type: ckeditor
             config_name: config_standard   
             locale_options:
               uk:
                 label : Контакти 3  
               ru:
                 label : Контакы 3
           contact4:
             field_type: ckeditor
             config_name: config_standard    
             locale_options:
               uk:
                 label : Контакти 4  
               ru:
                 label : Контакы 4                  
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Біотехлаб
            display: [getTitle]
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Біотехлаб
            display: [translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: "Редагування Біотехлаб"
            display: [translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: Bio.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
